/*ASSETS*/
.page .entry-header, .page .entry-footer{
	display: none;
}
.secondary-section h1,.secondary-section h2,.secondary-section h3,.secondary-section h4,.secondary-section h5, .secondary-section h6, .secondary-section p{
	color:#fff !important;
}

.primary-section h1,.primary-section h2,.primary-section h3,.primary-section h4,.primary-section h5,.primary-section h6, .primary-section p, .primary-section h5 a{
	color: #000 !important;
	font-family: "Space Mono" !important;
}

.primary-section h1.big-title{
	color:#e82e8a !important;
}

p a{
	color:#63c2c7 !important;
}

a:hover{
	color:#63c2c7 !important;
}




/*HEROBLOCK*/
/*
.home #content{
	position: relative;
	top:-20px;
}*/

#home-slider .n2-ss-layer{
	top: -10px;
}

.n2-ss-align{
	margin: 0 !important;
}

.heroblock-title div, .heroblock-title h1{
	font-size: 52px !important;
	letter-spacing: 2px !important; 
	line-height: 1.3 !important;
	margin-bottom: 14px;
	font-family: 'Space Mono'!important;
}
.heroblock-subtitle p{
	font-size: 16px !important;
	font-family: 'Space Mono'!important;
}
.heroblock-subtitle2 p{
	font-size: 16px !important;
	margin-bottom: 20px !important;
	color:#63c2c7 !important;
	font-family: 'Space Mono'!important;
}
.heroblock-subtitle3 p{
	margin-top: 60px !important;
	margin-bottom: 60px !important;
	font-size: 32px !important;
	font-family: 'Space Mono'!important;
}

.heroblock-cta{

}
.heroblock-element img{
	float: right;
	height: 200px !important;
	width: 200px !important;
}

.landing-cta{
	margin-top: 55px !important;
}

section#home-slider b {
    font-weight: normal;
}

.home{
	background-color: #27348b;
}

/*HEADER*/

.header-wrap .col-md-8{
	padding-right: 0;
}

.header-wrap .menu-item:last-child(){
	padding-right: 0;
}

#masthead.float-header{
    padding: 15px 0px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.15); 
}
.site-logo,#masthead.float-header .site-logo, #masthead.float-header .ticket-btn{
	transition: .3s;
}
#masthead.float-header .site-logo{
	height: 30px;
}
#masthead.float-header .ticket-btn a{
	color: #27348b !important;
}
#masthead.float-header .ticket-btn {
    background-color: #fff600;
    
    border-radius: 90px;
    /* padding: 5px 0px; */
}

#mainnav ul li a {
    padding: 14px 0px 12px;
    line-height: 0;
}

html .section{
	padding-top: 130px;
	padding-bottom: 130px;
}

html .primary-section{
	background-color: #fff;
}

html #masthead{
	background-color: #000;
}

html .secondary-section{
	background: linear-gradient(to bottom, RGBA(0,0,0,1) 0%,RGBA(0,23,59,1) 100%);
}

html .page-wrap{
	padding-bottom: 0;
	padding-top: 103px;
} 

/*NUMBERS SECTION*/
#numbers-box{
	z-index: 1;
}

#numbers-box .elementor-counter-number{
	font-size:114px !important;
	font-family: 'Averta Black';
	line-height: 0.74em;
}

#numbers-box .pink .elementor-counter-number{
	color:#e82e8a !important;
}

#numbers-box .orange .elementor-counter-number{
	color:#f39c93 !important;
}

#numbers-box .purple .elementor-counter-number{
	color:#8291c7 !important;
}

#numbers-box .green .elementor-counter-number{
	color:#63c2c7 !important;
}
#numbers-box .pink .elementor-counter-number-prefix{
	display: none;
}

#numbers-box .purple .elementor-counter-number-suffix{
}

#numbers-box .green .elementor-counter-number-suffix{
	display: none;
}

#numbers-box .elementor-counter-title{
	font-family: 'Overpass Mono Bold';
	font-size: 20px;
	color:#27348b;
	position: absolute;
	right: 0;
	top:28%;
}

#numbers-box .pink .elementor-counter-title{
	right: -13%; 
}

#numbers-box .orange .elementor-counter-title{
	right: 5%; 
}

#numbers-box .purple .elementor-counter-title{
	right: -12%; 
}

#numbers-box .purple{
	margin-left: 42px;
}

#numbers-box .green .elementor-counter-title{
	right: -10%; 
}

/*WHAT IS INAT SECTION*/

#what-is-testimonial{
	margin-top: 70px;
}

#what-is-testimonial .elementor-testimonial-content{
	color:#fff !important;
	font-family: 'Averta LightItalic' !important;
	font-style: italic;
	font-size: 28px !important;
	line-height: 1.3;
}

#what-is-testimonial .elementor-testimonial-name{
	color: #fff !important;
	font-family: 'Overpass Mono Bold' !important;
	font-size: 18px !important;
	text-align: center;
}

#what-is-testimonial .first-testimonial {
    left: -60px;
    padding-left: 60px;
    background-image: url(../images/INAT-element-quote-orange-rotated.svg);
    background-repeat: no-repeat;
    background-position-x: 39px;
    margin-top: -30px;
    padding-top: 30px;
    background-size: 77px 111px;
}


#what-is-testimonial .third-testimonial {
    right: -60px;
    padding-right: 60px;
    background-image: url(../images/INAT-element-quote-green.svg);
    background-repeat: no-repeat;
    background-position-x: 187px;
    background-position-y: 183px;
    height: 142%;
    background-size: 151px 220px;
}


html .what-is-element-1{
position: absolute;
    right: -8%; 
    top: -32%;
}

html .what-is-element-1 img{
	 width: 450px;
    height: 450px;
}

html .what-is-element-2{
	position: absolute;
    left: 3%;
    bottom: -40%;
}

html .what-is-element-2 img{
	width: 347px;
	height: 343px;
}

/*SPEAKERS SECTION*/

#speakers-box .item-title, #about-us-team .item-title, #speakers-page-items .item-title{
	text-align: center;
	font-family: 'Overpass Mono Bold';
	color:#27348b;
	margin-top: 20px !important;
	margin-bottom: 10px !important;
	font-size:18px !important;
}

#speakers-box .item-excerpt, #about-us-team .item-excerpt, #speakers-page-items .item-excerpt{
	text-align: center;
	font-family: 'Hind Regular';
	color:#7b81a9;
	font-size: 16px !important;
	line-height: 1.1;
}
#speakers-box .item-location-box, #about-us-team .item-location-box, #speakers-page-items .item-location-box{
	text-align: center;
}

#speakers-box .item-location, #about-us-team .item-location, #speakers-page-items .item-location{
	font-family: 'Hind Regular';
	color:#7b81a9;
	font-size: 16px !important;
	line-height: 1.1;
	text-transform: capitalize;
}

.item-excerpt .item-location{
	text-transform: uppercase;
}

#speakers-btn-box {
	width: 100%;
	text-align: center;
	float: left;
}

#speakers-box #speakers-btn-box button{
	margin-top: 50px;
}

#speakers-items-box{
	margin-top: 35px;
}

#speakers-items-box .item-thumb img, #speakers-page-items img, .item-speaker .item-thumb img{
	width: 250px;
	height: 250px;
}

.network i {
    color: #fff;
    padding-right: 5px;
}

#content .item-thumb:hover img.view-mask{
	opacity: 1;
}

img.view-mask {
    position: absolute;
    z-index: 9;
    top:0;
    left: 15px;
    opacity: 0;
    transition: .5s ease;
}

#content .speakerModal h3.item-title,#content .speakerModal .item-excerpt,.speakerModal p{
	color:#fff !important;
}

.speakerModal p{
	font-size:16px !important;
	font-family: 'Hind Regular' !important;
}

.speakerModal .item-thumb{
	text-align: center;
	float: left;
	width: 250px;
	height: 250px;
}

.speakerModal .modal-header {
    float: left;
    width: 100%;
    margin-bottom: 40px;
    border:0;
}

.speakerModal .item-text {
    float: left;
    text-align: left;
    margin-left: 50px;
    margin-top: 67px;
    width: 50%;
}

.speakerModal .item-text .item-title{
	text-align: left !important;
}

.speakerModal .item-text .item-excerpt{
	text-align: left !important;
}

.speakerModal .modal-body {
    margin-top: 40px;
    width: 100%;
    clear: both;
    overflow-y: auto;
    max-height: 200px;
    color:#fff;
}
 
.speakerModal .modal-body li{
	color:#fff;
}

.speakerModal .mCSB_scrollTools{
		width: 10px;
}


.speakerModal .modal-dialog{
	width: 940px;
	top:0 !important;
}    
.speakerModal .modal-dialog .modal-content{
	padding: 3% 100px 6%;
	border: 0;
    border-radius: 0;
	background-color: #27348b; */
}

.speakerModal .modal-dialog .modal-content .close {
	color: #fff;
    background: transparent;
    text-shadow: none;
    position: absolute;
    right: 3%;
    top: -2%;
    font-size: 72px;
    font-family: initial;
    border: 0;
    width: 26px;
    height: 26px;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

/*WHAT WILL LEARN BOX*/

#what-learn-box #what-learn-item-box{
	margin-top: 60px;
}

#what-learn-box h3{
	color:#fff !important;
	font-family: 'Overpass Mono Bold' !important;
	font-size:27px !important; 
}

html #what-learn-box h6{
	margin-bottom: 25px !important;
	font-family: 'Hind Regular' !important;
}

html #what-learn-box h6:last-child{
	margin-bottom: 0px !important;
}

#what-learn-box h6,#who-is-for-box h6{
	line-height: 1;
	margin:0px 0 9px !important;
}

#what-learn-box .learn-items-box{
	margin-top: 30px;
}

#what-learn-box .elementor-image{
	height: 105px; 
	position: relative;
	margin-bottom: 30px;
}
#what-learn-box .elementor-image img{
	height: 105px;
	width: auto;
} 

.first-learn-box {
    position: relative;
    left: -68px;
}

.third-learn-box {
    position: relative;
    right: -68px;
}

/*WHO IS FOR BOX*/
#who-is-for-box h3{
	font-family: 'Overpass Mono Bold' !important;
	font-size:28px !important; 	
	text-align: center;
	text-transform: uppercase;
}
#who-is-for-box h6{
	color:#7b81a9 !important; 
	text-align: center;
}

#who-is-for-item-box{
	margin-top: 60px;
	    margin-bottom: 10px;
}

#who-is-for-item-box .elementor-heading-title{
	margin-top: 30px;
}

.who-is-inat-main{
	padding-right: 20px;
}

#who-is-for-item-box .elementor-image{
	height: 150px;
	position: relative;
}
#what-learn-item-box .elementor-image img,#who-is-for-item-box .elementor-image img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

#who-is-inat-text{
	margin-top: 80px;
}

#who-is-inat-text .elementor-row{
	margin-left: -30px;
	margin-right: -30px;
}

#who-is-inat-text .elementor-element{
	padding-left: 15px;
	padding-right: 15px;
}

#who-is-inat-text .elementor-element:last-child(){
	padding-right: 0px;
}

#who-is-inat-text .elementor-image img{
	width: 144px;
	height: 140px;

	margin-bottom: 29px;
}

#who-is-inat-text .elementor-widget-heading{
	margin-bottom: 20px !important;
}

/*INAT IN MEDIA*/

#inat-in-media-box .elementor-testimonial-content{
	color:#fff !important;
	font-family: 'Averta LightItalic' !important;
	font-style: italic;
	font-size: 28px !important;
	line-height: 1.3;
}

#inat-in-media-box .elementor-testimonial-name{
	color: #fff !important;
	font-family: 'Overpass Mono Bold' !important;
	font-size: 18px !important;
}

#inat-in-media-box .media-element-1{
	position: absolute;
	left: -5%;
	top:18%;
}

#inat-in-media-box .media-circle{
	position: absolute;
	top:-74%;
	left:50%;
}

#inat-in-media-box .media-circle img{
	width: 228px;
	height: 228px; 
}

#inat-in-media-box .media-screw{
    position: absolute;
    bottom: -37%;
    left: 5%;
}

#inat-in-media-box .media-triangles{
    position: absolute;
    bottom: -56%;
    right: 15%;
}


#inat-in-media-box .media-screw img{
	width: 30%;
}

#inat-in-media-box .media-triangles img{
	width: 60%;
}

#inat-in-media-box .first-testimonial{
	left:-60px;
}

#inat-in-media-box .third-testimonial{
    right: -60px;
    background-image: url(../images/quote2.png);
    background-repeat: no-repeat;
    background-position-x: 193px;
    height: 134%;
}


#inat-in-media-box #media-testimonial{
	margin-top: 80px;
}

/*CHOOSE TICKET BOX*/

.choose-ticket-title{
	z-index: 1;
}

#buy-btn-box{
	width: 100%; 
	text-align: center;
	margin-top: 40px; 
	z-index: 1;
}

.choose-ticket-element1{
	position: absolute !important;
	left: 0;
	top:50%;
	z-index: 0;
}

.choose-ticket-element1 img{
	width: 100% !important;
}

.choose-ticket-element2{
	position: absolute !important;
	left: 15%;
	margin: 0 auto;
	top:107%;
	z-index: 0;
}

.choose-ticket-element2 img{
	width: 217px;
	height: 217px;
}

.choose-ticket-element3
{
	position: absolute !important;
	right: 10%;
	top:-30%;
	z-index: 0;
}

.choose-ticket-element3 img
{
	width: 300px;
	height: 300px;
}

.choose-ticket-element1 img{
	width: 70%;
}

.choose-subtitle{
	margin-top: 35px;
}

/*PARTNERS BOX*/
#partners-box{
	z-index: 1;
}
#partners-box h2{
	font-family: 'Overpass Mono Bold' !important;  letter-spacing: 7px !important; text-transform: none;
	    margin-bottom: 20px;
	    margin-top: 100px;
}


#partners-box h2 br{ display: none; }

#partners-icon-box{
	margin-top: 0px;
}

#partners-box  .elementor-image-gallery .gallery-item {
    vertical-align: middle !important;
}

#partners-box .elementor-image-gallery .gallery-item img {
    margin: 0 auto;
    max-height: 100px;
    width: auto;
}

/*NEWSLETTER*/

html #home-newsletter .special-title1 h1{
	font-size: 60px !important;
	color:#e82e8a !important;
}

 #home-newsletter .newsletter-text{
	border-radius: 30px;
	border: 1px solid #27348b;
	color: #27348b !important;
	font-size: 18px !important;
	font-family: 'Hind Medium' !important;
	background-color: #fff;
	height: 60px;
}

#home-newsletter .btn-special img{
	color:#fff;
	height: 30px;
}

#newsletter-form { 
	text-align: center;
	margin-top: 57px;
}
#newsletter-form input{
	width: 40%;
}

.home .elementor-column-wrap{
	padding: 0 !important; 
}

.home .elementor-widget:not(:last-child) {
    margin-bottom: 0px !important;
}

/*FOOTER*/
#sidebar-footer.section{
	padding-bottom: 80px;
	padding-top: 115px !important;
	position: absolute;
	width: 100%;
}

.footer-ticket,.footer .widget_media_image{
	text-align: center;
    position: relative;
    z-index: 1;
}

.footer .widget_media_image{
	margin: 80px 0px 60px;
}

.copyright-box{
	text-align: center;
	position: relative;
	top: 20px;
    z-index: 999;
}

.footer-copyright{
	font-size: 14px;
	font-family: 'Hind Medium';
	color:#fff;
}

#menu-footer-menu,#menu-footer-menu-2{
	width: 100%;
    float: left;
    text-align: center;
    /* position: absolute; */
    /* left: 0; */
    /* right: 0; */
    /* margin: auto; */
    list-style: none;
}

#menu-footer-menu li,#menu-footer-menu-2 li{
	display: inline;
	color:#fff !important;
	padding-right: 20px !important;
}

#menu-footer-menu li a,#menu-footer-menu-2 li a{
	font-family: 'Hind Medium' !important;
	text-transform: uppercase !important;
	color:#fff !important;
	font-size:16px !important;
}

.footer #soc-block{
	text-align: center;
}

.footer #soc-block i {
    margin: 15px;
    margin-top: 40px;
    font-size: 33px;
    color: #fff;
}

html .content-area .hentry{
	padding-bottom: 0px;
}

.footer .footer-element-1{
	position: absolute;
	top: 18%;
    right: 15%;
}

.footer .footer-element-2{
	position: absolute;
	top:40%;
	left: 18%;
}

.footer .footer-element-3{
	position: absolute;
	bottom: 0%;
	left: 30%;
	z-index: 0;
}
.footer .footer-element-3 img{
	width: 25%;
}

aside#nav_menu-2 {
    position: relative;
    z-index: 1;
}

aside#nav_menu-3 {
    position: relative;
    z-index: 1;
}


.footer .widget_media_image img{
	width: 215px;
}

/*ABOUT US*/

#about-us-entry-text{
	z-index: 1;
}

#about-us-entry-text h5:last-child{
	margin-bottom: 0px;
}

.about-numbers h2{
	font-size: 166px !important;
	font-family: 'Averta Black' !important;
}

.first-of-three h2{
	color:#e82e8a !important;
}

.second-of-three h2{
	color:#f39c93 !important;
}

.third-of-three h2{
	color:#63c2c7 !important;
}

.three-goals-title{
	position: absolute !important;
	top: 0;
	bottom: 0;
	left:12%;

    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 !important;
}

.three-goals-title h4{
	font-size: 28px !important;
	font-family: 'Overpass Mono Bold' !important;
	margin: 0;
}

#about-us-team-items{
	margin-top: 60px;
}

.about-us-element-1{
	position: absolute !important;
	right: 20%;
	top:-46%;
}

.about-us-element-2{
	position: absolute !important;
    left: -38%;
    bottom: -44%;
}


#about-three-goals h6{
	margin-bottom: 0px;
	font-family: 'Hind Regular' !important;
}


/*SPEAKERS PAGE*/
#speakers-page-items{
	margin-top: 60px;
}

#speakers-page-items .item-speaker {
    margin-bottom: 20px;
} 

/*CONTACT PAGE*/

#contact-form{
	margin-top:60px;
}

#contact-form label{
	width: 100%;
	font-size: 18px !important;
	font-family: 'Hind Medium' !important;
	font-weight: normal !important;
}

#contact-form input[type="text"],#contact-form input[type="email"], #contact-form textarea{
    border-radius: 10px;
    width: 70%;
    border:1px solid #27348b;
    background: #fff;
    color:#27348b;
}

#contact-form input[type="submit"]{
	width: 70%;
}

#contact-form p{
	line-height: 22px !important;
}

/*BLOG*/
.header-wrap .col-md-4{
	padding-left:0;
}

.posts-layout{
	width:100% !important;
}

.blog .posts-layout article:first-child,.archive .posts-layout article:first-child{
	margin-left:0 !important;
}

.blog .posts-layout .article-row,.archive .posts-layout .article-row{
	margin-bottom: 80px;
    width: 100%;
    height: 54%;
    float: left;
}

html .blog span.blog-author{
	float: left;
	padding-left: 0px;
}

.blog .posts-layout article,.archive .posts-layout article{
	height:100%;
	position:relative !important;
	left:auto !important;
	right:auto !important;
	top:auto !important;
	bottom:auto !important;
	float:left !important;
	margin-top:0 !important;
	margin-left:80px !important;
	width:26.99% !important;
}
.blog .entry-header h5,.archive .entry-header h5{
	font-size:28px !important;
	font-family:'Overpass Mono Bold' !important;
	text-transform:uppercase;
	margin-top:0px !important;
	margin-bottom:15px !important;
}

.blog .entry-post p,.archive .entry-post p{
	color:#7b81a9 !important;
}
.blog .meta-post span,.archive .meta-post span{
	font-size:16px !important;
	font-family:'Hind Medium' !important;
	float:right;	
	color:#27348b;
	margin-right:0 !important;
}

.blog .entry-footer,.archive .entry-footer{
	margin-top: 15px;
	position:absolute;
	bottom:0;
	width:100%;
}

.blog .pix-load-more img,.archive .pix-load-more img{
	width: 80px;
}
#blog-category #blog-category-list{
	margin-top: 4px;
}
#blog-category #blog-category-list, #blog-category h4{
	float: left;
	list-style: none;
	font-size: 28px !important;
	font-family: 'Overpass Mono Bold' !important;

}

#blog-category h4{
	margin-top: 0px !important;
}

#blog-category #blog-category-list p{
	margin-bottom: 0px !important;
	color:#7b81a9 !important;
}



.single-post .entry-content{
	padding-right: 60px;
}

body.single-post .entry-header{
	margin-bottom: 40px;
}

html .blog .section,html .archive .section{
	padding-top: 50px;
}

#blog-category{
	float: left;
	margin-bottom: 30px;
}

#blog-category-header{
	float: left;
}

.blog #main,.archive #main{
	float: left;
}

.content-area .entry-thumb{
	overflow: hidden;
	text-align: center;
}

.content-area .entry-thumb img{
	height: 270px;
	width: auto;
	max-width: unset;
	min-width: 100%;
    transform: translateX(-50%);
    margin-left: 50%;
}

/*TICKETS PAGE*/
.page-id-21 .footer-ticket{
	display: none !important;
}

.page-id-21 .footer .widget_media_image{
	margin-top: 0px;
}

#tickets-box .lae-pricing-plan{
	background: #fff;
	border:;
}

#tickets-box .lae-pricing-table .lae-plan-header {
    padding: 10px 30px 0px;
    background-color: #494949;
    float: left;
    width: 100%;
    text-align: center;
}

#tickets-box .lae-plan-price{
	background-color: transparent !important;
}

#tickets-box .lae-plan-price .lae-text{
	background: transparent !important;
	text-align: center;
}

#tickets-box .lae-plan-price h1{
	font-family: 'Averta Black' !important; 
}

#tickets-box .lae-pricing-table .lae-plan-details{
	border:0;
}

#tickets-box .lae-pricing-table .lae-top-header{
	border: 0;
}

#tickets-box .lae-pricing-plan .lae-top-header h3{
	color:#fff !important;
	font-size:26px !important;
	font-family: 'Overpass Mono Bold' !important;
}

#tickets-box .lae-plan-details{
	font-size:18px; 
	font-family: 'Hind Regular';
	color:#7b81a9;
	line-height: 21px;
}

#tickets-box .lae-pricing-table .lae-pricing-plan.lae-highlight .lae-purchase{
	background-color: transparent;
	border:0;
}

#tickets-box .lae-button.default{
	width: 100%;
    margin: 0 0 0 0 !important;
}

#tickets-box .lae-pricing-plan:nth-child(1){
	border:1px solid #f39c93;
}

#tickets-box .lae-pricing-plan:nth-child(1) .lae-top-header{
	background-color: #f39c93;
}

#tickets-box .lae-pricing-plan:nth-child(1) .lae-plan-price h1{
	color:#f39c93 !important;
}

#tickets-box .lae-pricing-plan:nth-child(2){
	border:1px solid #63c2c7;
}

#tickets-box .lae-pricing-plan:nth-child(2) .lae-top-header{
	background-color: #63c2c7;
}

#tickets-box .lae-pricing-plan:nth-child(2) .lae-plan-price h1{
	color:#63c2c7 !important;
}


#tickets-box .lae-pricing-plan:nth-child(3){
	border:1px solid #8291c7;
}

#tickets-box .lae-pricing-plan:nth-child(3) .lae-top-header{
	background-color: #8291c7;
}

#tickets-box .lae-pricing-plan:nth-child(3) .lae-plan-price h1{
	color:#8291c7 !important;
}

#tickets-box .lae-pricing-plan:nth-child(4){
	border:1px solid #74bfea;
}

#tickets-box .lae-pricing-plan:nth-child(4) .lae-top-header{
	background-color: #74bfea;
}

#tickets-box .lae-pricing-plan:nth-child(4) .lae-plan-price h1{
	color:#74bfea !important;
}

#tickets-box .lae-pricing-plan .lae-plan-price h1{
	float: none;
}

#tickets-box .lae-pricing-table .lae-pricing-plan .lae-plan-price span{
	float: none;
	padding:0;
	width: 100%;
	line-height: 1px;
}

#tickets-box .lae-pricing-table .lae-pricing-plan .lae-plan-price span span {
    position: relative;
    top: -20px;
    font-family: 'Overpass Mono Bold' !important;
    font-size:18px !important;
    text-align: left;
    line-height: 21px;
}



#tickets-box .lae-plan-price,#tickets-box .lae-plan-details, #tickets-box .lae-purchase{
	padding-left:25px;
	padding-right: 25px;
}

#tickets-box .lae-purchase{
	padding-bottom: 40px;
}

#tickets-box #tickets-levels{
	margin-top: 80px;
}

#tickets-notes p{
	color:#7b81a9 !important;
	font-size: 16px !important;
}

#tickets-title h1 br{
	display: none;
}


/*INAT SUMMIT 2017 PAGE*/

.section.spec-section{
	background-color: #e4e5ed !important;
}

.section.spec-section h1,.section.spec-section h2,.section.spec-section h3, .section.spec-section h4, .section.spec-section h5, .section.spec-section p,#inat-in-media-box.spec-section .elementor-testimonial-content,#inat-in-media-box.spec-section .elementor-testimonial-name{
	color:#27348b !important;	
}

#summit-2017-box h5{
	margin-bottom: 0px;
}

/*AGENDA PAGE*/

#agenda-tab-container{
	border:1px solid #27348b;
	float: left;
	margin-top: 80px;
}

.agenda-tabs li {
    float: left;
    list-style: none;
    padding: 20px 0px;
    background: #27348b !important;
    width: 25%;
    text-align: center;
}

.agenda-tabs li h4{ 
	color: #fff !important;
	text-transform: uppercase;
	font-family: 'Overpass Mono Bold' !important;
	font-size: 28px !important;
	margin: 0 !important;
}

.agenda-tabs li.active {
    float: left;
    list-style: none;
    padding: 20px 0px;
    text-align: center;
    background: #fff !important;
}

.agenda-tabs li.active h4{
	color: #27348b !important;
}

ul.agenda-tabs {
    width: 100%;
    float: left;
    padding-left: 0;
}

.tab-header-item{
	cursor: pointer;
	border-right: 1px solid #fff;
}
.tab-header-item:last-child{
	border-right: 0;
}

.tab-items{
	float: left;
}

.tab-items .tab-item{
	display: none;
}

.tab-items .tab-item > .row{
	border-bottom: 1px solid #27348b;
	padding:90px 50px;
}

.tab-items .tab-item > .row:last-child{
	border-bottom: 0px;
}

.tab-items .tab-item.active{
	display: block;
}

.tab-items .tab-item .agenda-speaker img{
	width: 60px !important;
}

.tab-items .tab-item .agenda-speaker p{
	font-size:18px;
	font-family: 'Overpass Mono Bold' !important;
	color: #27348b !important;
	margin-bottom: 0px !important;
	text-align: left !important;
	margin-top: 0px;
    margin-left: 20px;
}
.tab-items .tab-item table.agenda-speaker td{
	border:0;
	float: left;
}
.tab-items .tab-item .agenda-speaker span{
	font-size:16px !important;
	font-family: 'Hind Regular' !important;
	color:#7b81a9 !important;
	margin-left: 20px;
	float: left;
	text-align: left;
} 

html body #content #primary .item-location {
	color:#27348b !important;
}

.agenda-speaker td:last-child{
	max-width: 300px;
}

.tab-items .tab-item .agenda-header h2{
	font-size: 52px !important;
	font-family: 'Overpass Mono Bold' !important;
	text-transform: uppercase;
	margin-top:17px;
}

.tab-items .tab-item .agenda-header p{ 
	color: #7b81a9 !important;
}

.tab-items .tab-item .agenda-footer{
	margin-top: 60px;
}

.tab-items .tab-item .agenda-speaker tr{
	margin-bottom: 30px;
	float: left;
    display: flex;
    align-items: center;
}

.agenda-time h1:empty{
	display: none;
}

.tab-items .tab-item .agenda-time h1{
	font-family: 'Averta Black' !important;
	margin-top: 0 !important;
}

.tab-items .tab-item .agenda-right{
	padding-left: 40px;
}

.agenda-time h4{
	text-transform: uppercase;
	font-size: 28px !important;
	font-family: 'Overpass Mono Bold' !important;
}

/*SINGLE ARTICLE*/


.author-box {
    display: flex !important;
    align-items: center;
}

.entry_author_image, .single-post-author{
	float: left;
}

.single-post-author{ margin-left: 30px; }
.single-post-date{width: 100%; text-align: right;}
.single-post .entry-title{
	display: none;
}

.single-post div#primary, .single-post #main{
    padding: 0;
}

.single-post #single-post-header,.single-post #single-post-header img{
	width: 100%;
	height: 652px;
}

.entry_author_image img{
	max-height: 130px;
}

html .go-top {
    background-color: #63c2c7;
}

html .go-top:hover{
	background-color: #63c2c7;
}

html .go-top:hover i{
	color:#fff;
} 

.single-post p{
	color:#7b81a9 !important;
	margin-bottom: 5px;
}

.single-post .title-post{
	position: absolute;
    bottom: 0;
    text-align: left;
}

#single-post-header .row{
	position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}



.single-post p.single-post-author{
	float: left;
	font-family: 'Overpass Mono Bold' !important;
	color: #27348b !important;
	margin-left: 30px;
}

.single-post p.single-post-date{
	float: right;
	font-family: 'Overpass Mono Bold' !important;
	color: #27348b !important;
}

.single-meta .col-md-6{
	padding-left: 0px;
}

.single-post article{
	margin-top: 45px;
}


#related-posts-box{
	margin-top:30px;
	margin-bottom: 120px;
}

#related-posts-box h3{
	font-family: 'Overpass Mono Bold' !important;
	font-size: 28px !important;
}

#related-posts-box .chpcs_foo_content br {
    display: none;
}

.chpcs_title{
	margin: 30px 0px 22px !important;
}

#related-posts-box .chpcs_image_carousel{
	padding: 0 !important;
}

#related-posts-box .chpcs_title{
	text-align: left;
}
#related-posts-box .chpcs_title a{
	font-size: 28px !important;
	font-family: 'Overpass Mono Bold' !important;
	color:#27348b !important;
	margin-bottom: 0px;
	text-transform: uppercase;
	line-height: 28px !important;
	text-align: left;
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.blog .item-header h5{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

#related-posts-box .chpcs_foo_content{
    margin-right: 3.5% !important;
}

#related-posts-box .chpcs_foo_content:last-child{
	margin-right: 0 !important;
}

#related-posts-box .chpcs_image_carousel p{
	text-align: left;
}
#related-posts-box .chpcs_image_carousel .chpcs_foo_con{
	font-size:18px !important;
	line-height: 21px !important;
}

#related-posts-box .chpcs_foo_content .chpcs_img {
    display: block;
    margin: auto;
    overflow: hidden;
}

#related-posts-box .chpcs_foo_content img {
    max-width: none;
    height: 300px;
    transform: translateX(-50%);
    margin-left: 50%;
}

#related-posts-box .chpcs_foo_content:first-child{
	margin-left: 0px !important;
	padding-left: 0 !important;
}
html .rp4wp-related-posts ul>li{
    height: 100%;
    position: relative !important;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;
    float: left !important;
    margin-top: 0 !important;
    margin-left: 80px !important;
    width: 26.99% !important;
    clear: none !important;
}

html .rp4wp-related-posts ul>li:last-child{
	padding-right: 0px;
}

html .rp4wp-related-post-image{
	float: none;
	width: 100%;
}

.rp4wp-related-post-content{
	margin-top: 30px !important;
}

.rp4wp-related-post-content p{
	margin-top: 10px !important;
}

.rp4wp-related-post-content a {
    font-size: 28px !important;
    font-family: 'Overpass Mono Bold' !important;
    color: #27348b !important;
    line-height: 28px;
    text-transform: uppercase;
}
.rp4wp-related-post-image img{
    height: 270px;
    width: auto;
    max-width: unset;
    min-width: 100%;
}

.rp4wp-related-posts{
	margin-top:100px;
}

/*404 page*/

.error404 .col-md-6{
	padding-left: 0px;
}

.error404 .big-title, .error404 h3, .error404 p{
	text-align: left;
}

.error404 h3{
	font-size: 30px !important;
	font-family: 'Overpass Mono Bold' !important;
}

.error404 p{
	font-size: 26px !important;
	font-family: 'Hind Medium' !important;
}

.error404 header.page-header{
	margin-top: 100px;
	margin-bottom: 100px;
}

.error404 .icon-robot{
	position: relative;
    top: 74px;
}

/*LANDING PAGE*/
.page-template-page_landing header#masthead {
    position: absolute;
    transition: unset;
    transform: unset;
    /* top: 0; */
    height: 130px !important;
    padding-top: 35px;
}

.page-template-page_landing .site-logo{
	height: 88px !important;
}

.about-numbers.elementor-widget:not(:last-child){
	margin-bottom: 0px;
}

.landing-element-1 {
    position: absolute !important;
	bottom: -8%;
	right: -10%;
}

.landing-element-1 img {
	max-width: 900px !important;
	width: 100%;
}

.landing-element-2 {
    position: absolute !important;
    left: 0;
    right: 0;
    bottom: -51%;
}

.landing-element-2 img {
    width: 220px;
}

.landing-element-3 {
    position: absolute !important;
    left: -6.5%;
}

.landing-element-3 img{
    width: 217px;
}

.page-template-page_landing .second-of-three{
	padding-left: 30px;
}
.page-template-page_landing .third-of-three {
    padding-left: 80px;
}

@media only screen and (max-width: 900px){
	.landing-element-1{
		display: none;
	}
}

@media only screen and (min-width: 900px){
	#related-posts-box #wa_chpc_slider{
		left:0 !important;
	}

	#related-posts-box .chpcs_foo_content {
    	width:300px !important;
	}

	div#secondary * {
    	float: right !important;
	}

	.single-post .entry-content{
		float: left;
		width: 75%;
	}

	.single-post #secondary{
		float: left;
		width: 25%;
	}

}